/***************** STYLE PRINCIPAL MULTIBROWSERS  by Csordas Zoltan @ dotcom.lu ********************/

*{ margin:0; padding:0; text-align:center; font-family:Verdana, Geneva, sans-serif; }
html{
	background:#20282A;
}
#bkg
{
	width:100%; height:100%;
	background:url(backgrounds/main_bkg.gif) top center repeat-y;
}
#top{
	display:block;
	height:44px; width:100%;
	background: #000000 url(backgrounds/top_menu.gif) repeat-x;
	/*border:1px dashed orange;*/
}
#ban{
	display:block;
	height:229px; width:100%;
	background:url(backgrounds/ban_bkg.jpg) repeat-x top center;
	text-align:center;
	border-bottom:12px solid #D38310;
}
#ban img{
	/*display:none;*/
}
#flash{ margin:auto;}

/***********************************************
MENU
***********************************************/

#menu{
	position:relative;	display:block;
	height:44px; width:876px;	/*width:960px;*/ border-left:1px solid #827761;  border:0;
	margin:0 auto 0 auto ;
	
	list-style:none;
	background:url(backgrounds/ets_geiben_bkg_menu.jpg) repeat-x;
	/*border:1px solid red;*/
}
	#menu li{
		position:relative;	display:block;	float:left;	
		height:40px;
		margin:0;	padding:0 10px 0 10px;
		background:url(backgrounds/top_menu_cut.gif) no-repeat right center;
	}
	#menu li.last{
		background:none;
	}
	#menu li a{
		line-height:40px; font-size:0.9em; color:#FFFFFF; text-decoration:none; display:block; height:40px;
	}
		/*
		SI EDITION VOIR : 
		1> L'APPEL CSS  
		2> LE STYLE CORRESPONDANT SELON LA SECTION 
		3> STYLE IE et IE6,... 
		4> Les liens du bas de homepage
		*/
		#menu li a.accueil:hover{
			color:#D38310; text-decoration:none; border-top:3px solid #D38310;
		}
		#menu li a.tolerie:hover{
			color:#20AF9F; text-decoration:none; border-top:3px solid #20AF9F;
		}
		#menu li a.activites:hover{
			color:#2F8C2A; text-decoration:none; border-top:3px solid #2F8C2A;
		}
		#menu li a.equilibrage:hover,
		#menu li a.jobs:hover{
			color:#AF2020; text-decoration:none; border-top:3px solid #AF2020;
		}
		#menu li a.interventions:hover{
			color:#EFDC0E; text-decoration:none; border-top:3px solid #CCBC10;
		}
		#menu li a.moteurs:hover{
			color:#0f5bb9; text-decoration:none; border-top:3px solid #0f5bb9;
		}
		#menu li a.realisations:hover{
			color:#852e99; text-decoration:none; border-top:3px solid #A52BAF;
		}
		#menu li a.contact:hover{
			color:#D38310; text-decoration:none; border-top:3px solid #D38310;
		}


	#navigation{
		position:absolute;
		right:50%;
		top:0;
		margin:285px -436px 0 0;
	}
	
	#navigation li{
		float:left;
		list-style-type:none;
		margin:5px;
		
	}
	#navigation li a span{
		visibility:hidden;
	}
	
	#navigation li.fr a{
		background:url(../common_design/backgrounds/flagFr.gif) no-repeat top center;
		display:block;
		width:22px;
		height:15px;
		text-decoration:none;
	}
	
	#navigation li.frNB a{
		background:url(../common_design/backgrounds/flagFr.gif) no-repeat bottom center;
		display:block;
		width:22px;
		height:15px;
		text-decoration:none;
	}
	
	#navigation li.fr a:hover{
		background-position:bottom left;
	}
	
	#navigation li.de a{
		background:url(../common_design/backgrounds/flagDe.gif) no-repeat top center;
		display:block;
		width:22px;
		height:15px;
		text-decoration:none;
	}
	
	#navigation li.deNB a{
		background:url(../common_design/backgrounds/flagDe.gif) no-repeat bottom center;
		display:block;
		width:22px;
		height:15px;
		text-decoration:none;
	}
	
	#navigation li.de a:hover{
		background-position:bottom left;
	}
/**********************************************
CONTENT
**********************************************/
	
#content{
	clear:both;
	width:816px; margin:auto;
	text-align:left;
	/*border: 1px solid green;*/
}
	#content h1{
		margin: 31px 0 10px 0; padding: 0 0 14px 10px;
		text-align:left;
		font-family:Verdana, Geneva, sans-serif; font-size:1.3em; font-weight:normal; color:#D28210;
		background:url(backgrounds/title_bkg.gif) no-repeat bottom left;
		/*border:1px solid red;*/
	}
	#content h1 span{
		color:#0078bb; font-size:1.3em; font-weight:bold;
	}
	#content h2{
		margin: 15px 0 15px 0; padding: 0  0 0 10px;
		font-size:0.9em; font-weight:bold; font-style:italic;
		color:#0178BA;
		text-align:left;
	}
	#content h2 span{
		margin: 0 0 2px 0;
		border-bottom:2px solid #0178BA;
	}
	#content p{
		margin:0 0 15px 0; padding: 0 10px 0 10px;
		text-align:left;
		font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal; color:#333333;
		/*border:1px dashed green;*/
	}
	#content a{ color:#0178BA; text-decoration:none; padding:0; margin:0; }
	#content a span{ color:#20282A; font-weight:900; font-size:1em;}
	#content a:hover{ text-decoration:none;	 border-bottom:1px solid #D38310;}
	#content img{border: 3px solid #D38310;}
	.clearAll{ clear:both; height:1px; font-size:0;}
	span.sstitre{
		font-size:1.2em; font-weight:bold; font-style:italic;
		color:#0178BA;
		border-bottom:2px solid #0178BA;
	}
	#content a.spec{
		float:left; margin: 0 21px 5px 9px;
		height:135px; width:135px; 
		/*border-bottom: 3px solid #0078BB;*/
		background:#CCCCCC;
		border:0;

	}
	#content a.spec:hover{
		border:0;
	}
	#content a.spec img{
		position:absolute;
		margin:0 0 0  -68px;
		padding:0;
		border:0;
	}
	#content a.spec span{
		position:absolute;
		display:block; margin:119px 0 0 0;
		width:135px;
		font-size:13px; color:#FFFFFF;
		background:#51666C;
		border:0;
	}
		#content a.spec:hover span.accueil{
			background:#D38310; border:0;
		}
		#content a.spec:hover span.activites{
			background:#2F8C2A; border:0;
		}
		#content a.spec:hover span.equilibrage,
		#content a.spec:hover span.jobs{
			background:#AF2020;	 border:0;
		}
		#content a.spec:hover span.interventions{
			background:#CCBC10;	 border:0;
		}
		#content a.spec:hover span.moteurs{
			background:#0f5bb9;	 border:0;
		}
		#content a.spec:hover span.realisations{
			background:#852e99;	 border:0;
		}
		#content a.spec:hover span.contact{
			background:#D38310;	 border:0;
		}
		#content table td
		{
			vertical-align:top;
			font-size:0.8em; text-align:left;
		}
		#content ul
		{
			margin:0 0 15px 0; padding: 0 10px 0 10px;
			text-align:left;
			list-style-position:inside;
			list-style:none;
		}
		#content ul li
		{
			padding:2px 0 2px 16px; margin: 0 0 5px 0;
			text-align:left;
			font-size:0.8em;
			color:#333333;
			/*border-left:6px solid #2F8C2A;*/
			background: #D1DCDF url(backgrounds/puce_verte.gif) 6px 8px no-repeat;
		}
		ul.personnel li
		{
			background:url(backgrounds/mail-icon-cv.jpg) no-repeat 6pc 6px;
		}
		ul img
		{
			display:block;
			width:350px;
			height:290px;
			float:left;
			margin-right:50px;
			margin-top:15px;
		}
		ul h3
		{
			text-align:center;
			font-size:13px;
		}
		ul h4
		{
			text-align:left;
			font-size:11px;
		}
			
		/****<!-- <onclick="javascript:mailto('vermeylen.willy+euphonynet.be');> -->****/
/***********  GALLERIE  ********************************/
		html #content a.zoom2
		{
			display:block; float:left;
			width:135px; height:135px;
			margin: 0 15px 15px 9px;
			border:3px solid #0078BB;
			text-align:left;
		}
		html #content a.zoom2:hover
		{
			border:3px solid #000000;
		}
		#content a.zoom2 img
		{
			position:absolute;
			z-index:1;
			margin:inherit; padding:inherit;
			margin:0; padding:0;border:0;
		}
		html #content a.zoom2 span{
			position:absolute; z-index:2;
			height:20px; width:20px;
			margin:0; padding:0;
			background:url(backgrounds/galerie_loupe.gif) top left no-repeat;
			filter:alpha(opacity=30);
			opacity: 0.3;
			-moz-opacity:0.3;			
			/*border:1px dashed green;*/
		}
		html #content a.zoom2:hover span{
			background:url(backgrounds/galerie_loupe.gif) bottom left no-repeat;
			filter:alpha(opacity=100);
			opacity: 1;
			-moz-opacity:1;			
			/*border:1px dashed green;*/
		}
		
#footer{
	position:absolute;
	clear:both;
	width:100%; height:97px;
	margin:0; padding:0;
	border:0;
	background:url(backgrounds/footer.gif) bottom center no-repeat;
}
	#footer span{color:#0178BA;}
	#coord{
		position:relative;
		margin:50px 0 0 0; padding:0;
		font-size:0.7em;
	}
	#coord a{
		color:#0078C6;
	}
	#coord a:hover{
		text-decoration:none;
	}
	#powered{
		position:relative;
		height:18px; color:#995e0c;
		margin:14px 0 0 0; padding:0;
		font-size:0.7em;
	}
	#powered a{color:#995e0c; text-decoration:underline;}
	#powered a:hover{color:#F0C; text-decoration:none;}
	
	object.myFlash{ float:none; margin: 0 0 -3px 0;}
	
	a.mailit  span{
		background:url(backgrounds/at.gif) no-repeat center center;
	}
	
	/*****************************************************************/
		#content a.spec2{
		float:left; margin: 0 31px 31px 9px;
		height:225px; width:225px; 
		/*border-bottom: 3px solid #0078BB;*/
		background:#CCCCCC;
		border:0;

	}
	#content a.spec2:hover{
		border:0;
	}
	#content a.spec2 img{
		position:absolute;
		margin:0 0 0  -113px;
		padding:0;
		border:0;
	}
	#content a.spec2 span{
		position:absolute;
		display:block; margin:209px 0 0 0;
		padding: 3px 0 3px 0;
		width:225px;
		font-size:13px; color:#FFFFFF;
		background:#51666C;
		border:0;
	}
		#content a.spec2:hover span.accueil{
			background:#D38310; border:0;
		}
		#content a.spec2:hover span.activites{
			background:#2F8C2A; border:0;
		}
		#content a.spec2:hover span.equilibrage,
		#content a.spec2:hover span.jobs{
			background:#AF2020;	 border:0;
		}
		
		#content a.spec2:hover span.tolerie{
			background:#23BFBC;	 border:0;
		}
		#content a.spec2:hover span.interventions{
			background:#CCBC10;	 border:0;
		}
		#content a.spec2:hover span.moteurs{
			background:#0f5bb9;	 border:0;
		}
		#content a.spec2:hover span.realisations{
			background:#852e99;	 border:0;
		}
		#content a.spec2:hover span.contact{
			background:#D38310;	 border:0;
		}

#newsletter{ margin:10px 0 25px 10px; }
#newsletter h3{ font-size:14px; color:#d38310; padding-bottom:8px; text-align:left; }
#newsletter table input[type="text"]{ width:220px; border:1px solid #51666c; height:22px; padding:0 3px; text-align:left; }
#newsletter table input[type="submit"]{ border:0; background-color:#ffffff; color:#0078bb; margin-left:10px; display:block; height:22px; line-height:22px; font-size:12px; font-weight:bold; }
#newsletter table input[type="submit"]:hover{ cursor:pointer; }
#newsletter p{ margin:0; font-weight:bold; padding:0; }